@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#2e2e2e; font:normal 16px/30px メイリオ; line-height: 28px; 
	background-color: #00bcd4;
}

html, .type { padding:0; margin:0;}

.type { margin:0 auto; width:960px}

.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}

h2{ margin:0 0 10px; padding: 0; font-size:26px; line-height:1.3; font-weight:normal; color:#000;}

h3 { font-size:20px; line-height:1.3; font-weight:normal; color:#cd0f0f; margin:10px 0;  padding:0}

p { margin:8px 0; padding:0 0 8px 0; font-size:16px; line-height:30px}

a { color:#2e2e2e; text-decoration:none;}
a:hover { color:#1e6068;}

.type_header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .rightbox, .content .sidebar { margin:0; padding:0;}
.type_header { }
.type_header_resize { margin:0 auto; padding:0; }

.logo { padding:0; float:none; text-align: center; width:auto;}
.logo img { margin: 0 0 0 0px;}

h1 { margin:0; padding:25px 0 0; font-size:30px; font-weight:normal; line-height:1.2em; text-transform:none;}
.describtion_key {padding: 10px; background-color: #fff; margin: 0 0 30px;}
.describtion_key p{
	padding: 0;
	margin: 0;
}
.menu_nav { margin:0 auto; padding:15px 0 0; height:65px; float:right;}
.menu_nav ul { list-style:none; padding:0; height:64px; float:left; width: 960px; background: #fff;}
.menu_nav ul li { margin:0; padding:0; float:left; position: relative;  display: inline-block; font-weight: bold; text-decoration: none; color: #FFF; text-shadow: 0 0 5px rgba(255, 255, 255, 0.73); transition: .4s;}
.menu_nav ul li:hover {text-shadow: -6px 0px 15px rgba(255, 255, 240, 0.83), 6px 0px 15px rgba(255, 255, 240, 0.83);}
.menu_nav ul li a { display:block; margin:15px 5px 0; padding:0px 23px 0;  height:41px; font-size:15px; line-height:18px; font-weight:normal; color:#1c1c1c; text-decoration:none; text-transform:none; text-align:center;}
.menu_nav ul li.active a, .menu_nav ul li a:hover { text-decoration:none; color:#1e6068; border-bottom: solid 2px #00bcd4;}

.content { padding:30px 0 40px;}
.content_resize { margin:0 auto; padding:0; width:960px;}
.content .rightbox { margin:0; padding:0; float:right; width:686px;}
.content .rightbox_resize {margin: 0 0 30px;}
.content .rightbox h2 { margin-bottom:0; padding-bottom:8px; font-size:26px; line-height:28px; color:#1c1c1c;}
.content .rightbox div.img { padding: 0 0; float:left;}
.content .rightbox img { }
.content .rightbox img.fl { margin:0; border:1px solid #d4d7dc;}
.content .rightbox img.sb { margin:10px 0 15px; border:solid 1px #ddd}
.content .rightbox .type_box { margin:0 0 30px; padding:20px 20px; background-color: #fff}
.content .rightbox .type_box_cate { 
	margin:0 0 30px; 
	padding:20px 20px; 
    background-color: #ffffff;

}
.content .rightbox .type_box_plus { 
	float: left;
	width: 300px;
}
.content .rightbox .type_box_plus:nth-child(2n){
	float: right;
}
.content .rightbox .type_box_plus .post_content {
	width: auto; 
	float: none; 
}
.wrap_plus {background: #fff;
    padding: 20px;}
.content .rightbox .post_content { float:right; width:325px;}
.content .rightbox .post_content strong { color:#444;}
.content .sidebar { padding:0; float:left; width:260px; }
.content .sidebar .gadget { margin:0 0 24px; padding:12px 20px 24px; background-color: #fff}
.content .sidebar h2 { color:#444; font-size: 20px; position: relative;
  padding: 0.25em 0;}
.content .sidebar h2:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(181, 233, 255), #ffb2b2);
  background: linear-gradient(to right, rgb(181, 233, 255), #ffb2b2);
}
ul.sb_menu{ margin:0 0 30px; padding:0; list-style:none; color:#444;}
ul.sb_menu li { margin:0; border-bottom:1px solid #e8e8e8;}
ul.sb_menu li { padding:8px 0 8px 25px;  background:url(images/list.png) no-repeat left center; font-size:15px;}
ul.sb_menu li a { color:#444; text-decoration:none; padding:4px 0px 4px;}
ul.sb_menu li a:hover{ color:#1e6068; font-weight:normal; text-decoration:none;}

p.spec { padding:0 0 16px;}
p.infopost { margin:0 0 8px; padding:9px 16px 0; height:26px; color:#fff; background:#fa6c38;}

.post_content a.rm { display:block; float:right; background:#00bcd4; margin:0px; padding:10px; font-size:1em; line-height:16px; font-weight:normal; text-transform:none; color:#fff; text-decoration:none; text-align:center;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: border-radius;
  transition-property: border-radius;}
.post_content a.rm:hover {border-radius: 1em; }

.footer { background:#fff;}
.footer_resize { margin:0 auto; padding:0; width:960px;}
.footer p.lf { margin:0; padding:24px 0 28px; text-align:center; width:auto; color:#333;}
.footer p.lf a { text-decoration:none; color:#333; font-weight:bold;}
.footer p.lf a:hover { text-decoration:underline;}
.footer p.lf span { float:right;}

.searchform { margin:0px 0 24px; padding:0; background-color: #fff}
#formsearch { margin:0; padding:24px 0 20px 20px; width:auto; height:33px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.gif) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:9px 6px 9px 16px; float:left; width:169px; font-size:12px; line-height:14px; color:#a8acb2; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
.type_box_plus2{
	float: left;
	width: 200px;
}
.type_box_plus2:nth-child(2n){
	margin: 0 23px;
}
.content .rightbox .type_box_plus2 .post_content {
	width: auto; 
	float: none; 
}